<div class="container">
  <% if user_signed_in? %>
  <center>
    <p class="table"><%= image_tag current_user.avatar.url(:medium) %></p><p class="text-info">Name: | <%= current_user.first_name%> <%= current_user.last_name%> |<br/> Contact: | <%= current_user.phone_number%> | </p>
  </center>
  <% else %>
  <% end %>
</div>
